/*css http://www.midasweb.eu */
/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;box-sizing:border-box}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
html{padding:0 0px;position:relative}
body{line-height:1;}
ol,ul,li{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}

img {
  max-width: 100%;
  height: auto;
  box-sizing: border-box
}
*::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-weight:900;
}

*{box-sizing:border-box;}

.cleaner,
.clearfix::after {
  content: '';
  display: table;
  clear: both;
  height: 0;
  width: 100%;
  border: none;

}

/*css http://www.midasweb.eu */
body{
  
  background: url(../img/foto_002.jpg), rgba(var(--white_tr),1);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-blend-mode: luminosity;

  color: var(--black);
  font-size: 0.9em;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  text-align: center;
  font-family: 'Ubuntu','trebuchet ms',Tahoma,georgia,verdana,arial,lucida,sans-serif;
  line-height: 1.6;
  font-weight: 300;
}


/**theme**/
:root{
--black: #1f1f1f;
--white: #fff;
--dark-grey: rgb(37, 37, 37);
--grey: #434445;
--medium-grey:#737373;
--light-grey:#c4c4c4;
--max-grey:#252525;
--min-grey:#f9f9f9;

--primary-color: #d61727; 
--primary-light: #d61727;
--secondary-color: #333;
--tree-color: #38324e;


--white_tr: 255, 255, 255;
--black_tr: 0,0,0;
--grey_tr: 244, 246, 245;
--primary-color_tr: 214, 23, 39;
--primary-light_tr: 106, 179, 116;
--secondary-color_tr: 97, 105, 118;
--tree-color_tr: 10, 118, 165;
}

/*global*/
.container {
  margin: 0 auto;
  text-align: center;
  position: relative;
  z-index: 0;
  width: 86%;
  max-width: 1600px;
  box-sizing: border-box;
  
}

.wrappContainer {
  margin: 0 auto;
  text-align: center;
  width: 86%;
  max-width: 1600px;
  box-sizing: border-box;
  
}

.wrapp {
  margin: 100px auto 20px;
  /*box-shadow: 0 0 10px 0 rgba(var(--black_tr),.5);*/
  border-radius: 0px;
  border: rgba(var(--white_tr),.25) 4px solid;
  box-sizing: border-box;
}

@media screen and (min-width: 0px) and (max-width:1440px) {
  .container,
  .wrappContainer {
    width: 100%;
  }
  .wrapp {
    border: none;
  }

}



.wrap{z-index:0;width:86%;margin:0 auto;text-align:center;box-sizing:border-box;}
.aws{font-family:'Font Awesome 5 Free'}

#easyTooltip{padding:4px 12px;background:rgba(0,0,0,0.85);color:#fff;font-size:18px;display:block;text-align:left;letter-spacing:0px;z-index:10005;max-width:50%;}

/*pozadi*/
.bgwhite,
.bgblack,
.bgprimary,
.bgprimaryLight,
.bgsecondary,
.bgtree,
.bgBlend,
.bgred {
  box-sizing: border-box;
  position: relative;
  z-index: 10;
}

/*bg-color*/
.bgwhite {background: rgba(var(--white_tr),1); color:var(--black);border-radius: 0px;}
.bgblack {background: var(--black); color:var(--white);}
.bgprimary{background: var(--primary-color);}
.bgprimaryLight{background: var(--primary-light); color: var(--white);}
.bgsecondary{background: var(--secondary-color);}
.bgtree{background: var(--tree-color);}
.bgred{background: var(--red); color: var(--white);}

.bgprimary b, 
.bgprimary strong, 
.bgprimary h1, 
.bgprimary h2, 
.bgprimary cite,
.bgsecondary b, 
.bgsecondary strong, 
.bgsecondary h1, 
.bgsecondary h2, 
.bgsecondary h3, 
.bgsecondary cite, 
.bgsecondary li, 
.bgsecondary a {
  color:var(--white);
}
.bgblack b, .bgblack strong, .bgblack h1, .bgblack h2, .bgblack cite {color: var(--white);}
.bgred b, .bgred strong, .bgred h1, .bgred h2, .bgred cite {color: var(--white);}

.bgprimaryLight a{
  color: var(--white);
}

.bgTop {
  background: linear-gradient(180deg,var(--white),var(--white),transparent);
  position: fixed; 
  top:0; 
  left: 0; 
  height: 50vh; 
  width: 100%; 
  z-index: -1;
 
}



/*=====cite,slogany,motta=====
==============================*/
.slogan {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -70px);
  font-family: 'Oswald', sans-serif;
  font-size: 1.8em;
  color: var(--secondary-color);
  max-width: 50vw;
  text-transform: uppercase;
  font-weight: 200;
}

@media (max-width: 1024px) {
  .slogan {
    display: none; 
  }
}


.blokCite cite {
  position: relative;
  font-size: 200%;
  z-index: 99999;
}

.citeTwo::before,
.citeOne::before {
  content: '';
  height: 70px;
  width: 70px;
  transform: rotate(45deg);
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: -30px;
  background: var(--primary-color);
  z-index: -1;
}
.citeOne::before {
  top: auto;
  z-index: 11;
  bottom: -30px;
}


/*===butony
==========================*/
a.button, 
.button {
  cursor: pointer;
  background: var(--primary-color);
  color: var(--white);
  letter-spacing: 1px;
  display: inline-block;
  padding: 0 35px 0 15px;
  line-height: 34px;
  margin-top: 15px;
  font-size: 0.825rem;
  font-weight: 300;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  position: relative;
  z-index: 10;
  transition: all ease-in-out 250ms;
  border-radius: 30px;
  overflow: hidden;
  
}

a.button:hover, 
.button:hover {
  color: var(--white);
  
}

a.button::after,
.button::after {
  content:' \f0d9 ';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 150%;

  position: absolute;
  bottom: 0px;
  top: 0;
  right: 0px;
  margin: 0 auto;
  text-align: center;
  height: 100%;
  width: 30px;
  z-index: -1; 
 

}

a.button::before, 
.button::before {
  content:'';
  position: absolute;
  right: 0;
  height: 100%;
  width: 0;
  background: var(--tree-color);
  
  z-index: -1;
  transition: all ease-in-out 500ms;
  
}

a:hover.button::before, 
.button:hover::before {
  width: 100%;
  border-radius: 30px;
}

#header .button {
  position: absolute;
  right: 45px;
  top: 10px;
  box-shadow: 0 0px 10px 0px rgba(var(--black_tr),.8);

}

@media screen and (max-width: 1570px) {
  #header .button {
    top: 60px;
  }

}

@media screen and (max-width: 1023px) {
  #header .button {
    top: -10px;
  }

}

@media screen and (max-width: 660px) {
  #header .button {
    display: none;
  }

}


/*scrolltop*/
.scrolltop {
  background: var(--primary-color);
  color:var(--white);
}
.scrolltop{
  display: none;
  position: fixed;
  bottom: calc(0%);
  right: 0px;
  bottom: 10px;
  width: 50px;
  height: auto;
  text-align: center;
  font-size: 22px;
  z-index: 999101;
  border-radius: 50% 0 0 50%;
}
.scrolltop i{
  color:var(--white);
  line-height:48px;
}
.scrolltop:hover {
  background-color: var(--secondary-color);
}
.scrolltop:hover i {

}

/*==========side-menu+sideNav=========
======================================*/
.sideMenu menu {
  position: fixed;
  top: 50%;
  right: 0px;
  padding: 0;
  margin: 0;
  z-index: 999100;
  height: auto;
  width: 60px;
  text-align: center;
  border: none;
  transform: translateY(-50%);
}
.sideMenu li {
  display: block;
  margin: 0 0 1px 0;
  line-height: 10px;
  height: 60px;
  background:rgba(var(--primary-color_tr),0.95);
  width: 220px;
  transition: all ease-in-out 450ms;
  color: var(--white);
  line-height: 40px;
}

.sideMenu li a {
  text-decoration: none;
  text-align: center;
  display: block;
  color: var(--white);
}

.sideMenu li nav {
  padding: 10px ;
  height: 100%;
  width: 160px;
  border-left: rgba(var(--white_tr),.5) 1px solid;
  float: left;
}

.sideMenu li nav:hover {
  background: var(--scondary-color);
}

.sideMenu li nav a {
  line-height: 19px;
}

.sideMenu li nav a:hover {
  background: rgba(var(--secondary-color_tr),.2)
}

.sideMenu li figure {
  height: 100%;
  width: 60px;
  float: left;
}

.sideMenu li figure a {
  font-size: 65%;
  height: 60px;
  padding: 15px 0px 25px;
  line-height: 10px;
}


.sideMenu li:hover{
  background:var(--secondary-color);
  transform: translateX(-160px);
  border:none;
}
.sideMenu a i{display:block;font-size:210%;color:#fff;margin:0px auto 5px;text-align:center;padding:0;top:0}


/*.fmenu .sideMenu menu {
  transform: translateX(0px); 
}*/

@media (max-width: 1023px) {
  .sideMenu menu {
    display:none;
  }

}

.sideNav {
  margin: 20px 0;


}

.sideNav a{
  display: block;
  padding: 10px 15px;
  background: rgba(var(--black_tr),.09);
  color: var(--white);
  text-decoration: none;
  margin: 0 0 1px 0;
  border-radius: 30px;
}

.sideNav a:hover{
  background: rgba(var(--black_tr),.03);
  color: var(--white);

}


/*====================flex/grid-Boxy==================
================================================*/
.flexboxCenter {
  height: 100%;
  display: flex;
}
.flexboxCenter ul {
  display: flex;
  justify-content: center;
  align-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}

.flexBoxCC {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flexBox {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}

.gridBox {
  
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 1rem;

}

@media (max-width: 1025px) {
  .flexBoxCC,
  .flexBox,
  .gridBox {
    display: block;
    height: auto;
    margin: 0 0 20px 0;
  }
}



/*===menu(rolovani)
================================*/
.menuspy .active a{
  color:var(--primary-light);
  font-weight: 900; 
}
/*===//*/


section.homeBlock {
  height: calc(100vh - 60px);
  width: 100%;
  overflow: hidden;
}

section.fullHeight{
  min-height: 100vh;
  height:auto;
  overflow: visible;
}

section.halfHeight{
  min-height: 50vh;
  height:auto;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  z-index: 10;
}

/*=========================
==========homepage=========
===========================*/

/*==================================section-start================================
==================================================================================*/
.section-start {
  background-image:url(../img/pic1.jpg);
  background-repeat: no-repeat;
  background-position: 30% 0%;
  background-size: cover;
  color: var(--white);
  position: relative;
  transform: translateY(-60px);
  margin-bottom: -60px;
  text-align: left;
}

.mainPicture ul {
  font-size: 5vh;
  text-transform: uppercase;
  display: block;
  font-weight: 900;
  position: absolute;
  top: 50%;
  right: 10vw;
  transform: translateY(-65%);
  text-align: left;

  background: rgba(var(--secondary-color_tr), 0.55);
  padding: 20px 40px 40px;
  outline: rgba(var(--secondary-color_tr), 0.3) 10px solid;
  outline-offset: 4px;
}

.mainPicture li {
  display: block;
  text-align: left;
  line-height: 1.0em;
  padding: 1px 20px 0px;
  margin: 10px 0 0 0;
  letter-spacing: 1px;
  font-weight: 600;
  position: relative;
}


.mainPicture ul li b {
  font-size: 6vh;
  font-weight: 900;
  color: var(--primary-color);
}

.mainPicture ul li{
  color: var(--white)
}

.mainPicture .small {
  position: relative;
  font-size: 20%!important;
  font-weight: 500;
  letter-spacing: 5px;
}
.mainPicture ul li .big{
  position: absolute;
  top: 0px;
  right: -10px;
  font-size: 2em!important;
}

.mainPicture i {
  position: relative;
  font-weight: 700;
  letter-spacing: 2px;
  font-style: italic;
  display: block;
  text-align: left;
  padding: 20px 0 0;
  font-size: 70%;
}

@media (max-width: 1024px) {
  .mainPicture ul {
    transform: translateY(40px);
    
  }
}





/*===end-section-start
=============================================*/

/*===font-weight*/
/*===100,100i,200,200i,300,400,500,500i,600,600i,700,800i,900,900i===*/
/*===200,300,400,500,600,700//oswald===*/

/*==================================section_offer=================================
===================================================================================*/
.section_offer {
  position: relative;
  top: -120px;
  margin-bottom: -50px;
  z-index: 19;
}

.section_offer .col_3{
  background: var(--white);
  transition: all 350ms;
  height: 320px;
  padding: 10px;
  position: relative;
  z-index: 1;
}

.section_offer .section_offer_block header {
  position: relative;
  height: 300px;
  margin-bottom: 15px;
  
}

.section_offer .section_offer_block header img {
  filter: grayscale(90%);
  width: auto;
  width: 100%;
  height: 100%;
  object-position: 50% 50%;
  object-fit: cover;  
}

.section_offer .section_offer_block header::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-blend-mode: color;
  background: rgba(var(--secondary-color_tr),.5);
  z-index: 100;
 
}

.section_offer .section_offer_block header::after {
  content: '';
  position: absolute;
  top: -60px;
  left: 0;
  height: 10px;
  width: 100%;
  background:rgba(var(--primary-color_tr),0.95);
  z-index: 9999;
}

.section_offer h2 {
  font-weight: 600;
  font-size: 1.5em;
}

.section_offer .section_offer_block h2 { 
  background: var(--secondary-color);
  position: absolute;
  top: -60px;
  right: 0;
  left: 0;
  color: var(--white);

  padding: 0px 30px;
  height: 50px;
  line-height: 50px;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 1.5em;
  z-index: 9999;
 
}



.section_offer .section_offer_block main {
  padding: 10px 30px;
  height: 150px; 
  overflow: hidden;
}

.section_offer .section_offer_block main h3,
.section_offer .section_offer_block main p {
  padding: 0;
  margin: 0;
  text-align: left;
}

.section_offer .section_offer_block main h3 {
  font-size: 1em;
}

.section_offer .section_offer_block footer .button {
  bottom: 0;
  margin: 0;
  font-weight: 500;
  outline: none;
  position: absolute;
  bottom: -15px;
  transform: translateX(-50%)
}


/*=======================================.bgBlend===================================
====================================================================================*/
.bgBlend {
  color: var(--secondary-color);
  width: 70%;
  float: left;
  left: 0;
  margin: 0;
  position: relative;
  padding: 100px 200px 100px 60px;
  margin-bottom: 100px;
  margin-left: 5%;
 
}

.bgBlend::before {
  content: '';
  background-blend-mode: multiply;
  background:url(../img/foto_001.jpg) rgba(0,0,0,.80) ;
  filter: grayscale(100%);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 100%; 
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  height: 100%;
  width: 100%;
}

.bgBlend h2{
  font-weight: 900;
  font-size: 130%;
  
}

.bgBlend .bgBlock {
  position: absolute;
  right: -30%;  
  top: 0;
  bottom: 0;
  width: 40%;
  height: 70%;
  margin: auto auto;
  z-index: 22;
  text-align: left;
  padding: 0 50px;
  font-size: 100%;
  overflow: hidden;

  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}

.bgBlend .bgBlock p:first-of-type {
  height: 100px;
  text-overflow: ellipsis;
  overflow: hidden;
  

}


/*==========================about=====================================
=====================================================================*/
.bgBlend_about {
  width: 100%;
  height: 100%;
  left: 0;
  margin: 0;
  position: relative;
  color: var(--white);
}

.bgBlend_about::before {
  content: '';
  background-blend-mode: soft-light;
  background:url(../img/obrys.png)  ;
  filter: grayscale(0%);
  background-size: ;
  background-repeat: no-repeat;
  background-position: 50% 100%; 
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0;
  right: 0;
  z-index: -1;
  height: 100%;
  width: 100%;
}

/*progress-bar*/
.circles {
  margin: 50px auto;
}
.circle {
  width:200px;
  display:inline-block;
  position:relative;
  text-align:center;
  line-height:1.2;
  margin: 20px;
}

.circle canvas {
  vertical-align:top;
}
.circle strong {
  position:absolute; 
  top:0px;  left:0;  
 width:100%;  
 text-align:center;  
 line-height:200px;  
 font-size:30px;
 color:var(--white);
}
.circle strong i {
  font-style:normal;  
  font-size:0.6em;  
  font-weight:normal;
  color:var(--white);
}
.circle span {
  display:block;
  color:var(--white);
  margin-top:12px;
}






/*==========================section_footer_menu=========================
========================================================================*/
.section_footer_menu {
  background: var(--tree-color);
  padding: 40px 0;
  color: var(--white);
  font-size: 110%;
  margin-top: -40px;
 
}

.section_footer_menu article {
  text-align: left;
  border-right: rgba(var(--white_tr),.3) 1px dotted;
  padding: 10px 20px;
  min-height: 200px;
  
  
}

.section_footer_menu article:nth-child(4) {
  border: none;
}

.section_footer_menu h5 {
  font-size: 120%;
  font-weight: 700;
  

}

.section_footer_menu ul,
.section_footer_menu ol {
  margin: 20px 0;
  list-style-type: none;
}

.section_footer_menu ul li,
.section_footer_menu ol li {
  list-style-type: none;
  margin-left: 0;
}

.section_footer_menu ul li a {
  color: var(--white);
  text-align: left;
  text-decoration: none;
  padding: 1px 10px;
  border-left: rgba(var(--white_tr),.03) 5px solid;
  margin: 0 0 2px;
  display: block;
}

.section_footer_menu ul li a:hover {
  color: var(--white);
  background: rgba(var(--white_tr),.03);
}

.section_footer_menu ol li,
.section_footer_menu ol li a {
  display: inline;
  border: none;
  font-size: 150%;
  color: var(--white);
  margin-right: 5px;
}

.section_footer_menu ol li a:hover {
  color: var(--secondary-color);
}

.section_footer_menu img {
  max-width: 50%;
}

/*=============footer============
===============================*/
.footer{
  margin:0 auto;
  text-align:center;
  padding: 10px 0;
  background: var(--primary-color);
  color: var(--white);
}

.footer a {
  color: var(--white);
}





/*============================article===================================
========================================================================*/
.article {
  background-color: rgba(var(--black_tr),.04);
  padding: 30px 50px;
  color: var(--black);
  
}

.news .article {
  border-bottom: rgba(var(--black_tr),.1) 10px solid;
}

/*
.news .gridBox {
  perspective: 3000px;
}
.news .article:first-of-type {
  transform: rotateY(45deg);
}

.news .article:last-of-type {
  transform: rotateY(-45deg);
}*/







/*=========================gallery=========================
===========================================================*/

.minGall {
  margin: 20px 0;
  height: 200px;
  overflow: hidden;
}

.minGall figure{
  height: 150px;
  overflow: hidden; 
}

.minGall figure img,
.fullGall figure img {
  width: auto;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
  transition :all 0.3s ease-in-out; 
  transform: scale(1);
}

.minGall figure img:hover,
.fullGall figure img:hover { 
  transform: scale(1.1);
}

.fullGall figure{
  height: 250px;
  overflow: hidden; 
  background: var(--secondary-color);
  padding: 6px;

}


/*=======mainArticle=====
=========================*/

.mainArticle main{
  padding: 30px;

}

.mainArticle main p{
  padding-bottom: 20px;
  
}

.mainArticle main table{
  
}

.mainArticle main ol li{
  list-style-type: decimal;
  margin-left: 15px;
  
}

.mainArticle main ol li li {
  list-style-type: lower-latin;
}

.mainArticle main ol ol {
  margin: 10px 0;
}

.mainArticle main ul li ul li {
  list-style-type: circle;
}



@media (max-width: 1024px) {
  .mainArticle main {
    padding: 10px;
  }
  .mainArticle table td,
  .mainArticle table th {
    display: block;
    width: 100%;
  }
}



/*===========pagenavi===========
================================*/
.pagenavi {
  border-top: var(--light-grey) 1px solid;
  margin: 20px 0;
  width: 100%;
  padding: 20px 0;

  display: flex;
  align-items: center;
  justify-content: space-between;
}



.pagenavi div a {
  display: block;
  background:var(--white);
  border: var(--light-grey) 1px solid;
  color:var(--black);
  padding: 0px 20px;
  height: 45px;
  line-height: 45px;
  text-decoration: none;
  transition: all ease-in-out 250ms;
}

.pagenavi div a i{
  height: 45px;
  line-height: 45px;
  margin: 0 10px;

}

.pagenavi div a:hover {
  background: var(--primary-color);
  color: var(--white);
  border-color: var(--primary-color);
}

.pagenavi div.current a{
  background: var(--secondary-color);
  color: var(--white);
  border-color: var(--secondary-color);
  
}

@media ( max-width: 1024px ) {
  .pagenavi {
    
  
    display: block;
    width: 100%;
    text-align: center;
  }

}


/*=========================gallery=========================
===========================================================*/
.picGallery {
  margin: 20px auto;
}
.minGall {
  margin: 20px 0;
  height: 200px;
  overflow: hidden;
}

.minGall figure{
  height: 150px;
  overflow: hidden; 
}

.minGall figure img,
.fullGall figure img {
  width: auto;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
  transition :all 0.3s ease-in-out; 
  transform: scale(1);
}

.minGall figure img:hover,
.fullGall figure img:hover { 
  transform: scale(1.1);
}

.fullGall figure{
  height: 250px;
  overflow: hidden; 
  background: rgba(var(--black_tr), 0.04);
  padding: 6px;

}


@media ( max-width: 1024px ) {
  .minGall figure,
  .fullGall figure {
    height: auto;
  }

}

